﻿@import url('layout.css');
body {
	margin: 0px;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	font-size: 12px;
	color: #000;
}
/* Styles for DIV tags */
#container {
	background-color: #000;
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: scroll;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #445566;
}
#masthead {
	background-color: #000;
	padding: 0px;
	text-align: center;
}
#navigation {
	background-color: #c1954c; /*	margin-left: 160px; */;
	text-align: left;
	border-top: 4px solid #445566;
	border-bottom: 4px solid #665533;
	border-left: 4px solid #445566;
	border-right: 4px solid #445566;
}
html > body #navigation {
	overflow: hidden;
}
#content_container {
	border-right: 3px solid #445566;
	border-left: 3px solid #445566;
	background-color: #ffffff;
	padding: 0px;
}
#column_left {
	float: left;
	padding-bottom: 10px;
	padding-right: 5px;
}
#column_right {
	background-color: #c1954c;
	padding-bottom: 30px;
	padding-left: 10px;
	padding-right: 10px;
}
#image {
	margin-bottom: 6px;
	margin-left: 6px;
	margin-right: 3px;
}
#footer {
	background-color: #456;
	color: #FFFFFF;
}
/* Styles for Masthead */
#masthead h1 {
	font-family: "Garamond Premr Pro", Garamond, Arial;
	color: #fff;
	font-style: normal;
	font-weight: normal;
	font-size: 42px;
	margin: 0px;
	text-align: center;
	padding: 20px;
}
#masthead h3 {
	margin-top: 0.4em;
	color: #f5f5f5;
	margin-bottom: 0px;
	text-align: right;
	font-size: large;
	padding-top: .3em;
	font-style: normal;
	font-weight: normal;
}
#masthead a {
	color: #000000;
	text-decoration: none;
}
#masthead a:hover {
	text-decoration: none;
}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	color: #fff;
	text-decoration: none;
	padding: 5px;
	display: block;
	border: 1px solid #c1954c;
}
#navigation a:hover {
	border: 1px solid #456;
	background-color: #456;
}
/* Styles for the content container */
#content_container p {
	text-align: justify;
}
/* Styles for Right Column */
/*
#column_right p {
	color: #000000;
	margin-top: 0px;
	font-size: small;
} */
#column_right a {
	color: #443311;
}
#column_right a:hover {
	color: #FFFFFF;
}
#column_right h4 {
	font-size: medium;
	color: #000;
	margin-top: 0px;
}
#column_right h5 {
	font-size:small;
	color: #000;
	margin-top: 0px;
}
/* Styles for Left Column */
h1 {
	font-family: "Garamond Premr Pro", Garamond, Arial;
	font-size: xx-large;
	color: #fff;
	margin-top: 0px;
}
h2 {
	font-size: x-large;
	color: #333333;
	margin-top: 0px;
}
h3 {
	font-size: large;
	color: #333333;
	margin-top: 0px;
}
h4 {
	font-size: medium;
	color: #000;
	margin-top: 0px;
}
h5 {
	font-size: x-small;
	margin-top: 0px;
}
h6 {
	font-size: xx-small;
	margin-top: 0px;
}
a {
	color: #112233;
}
a:hover {
	color: #998866;
	text-decoration: none;
}
/* Styles for Footer */
#footer p {
	margin: 0;
	font-size: x-small;
	text-align: left;
}
#copyright {
	float: right;
	text-align: right;
}
#copyright p {
	font-size: x-small;
}
#footer a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.style_services {
	font-family: "Comic Sans MS, cursive, Arial";
	font-weight: bold;
	font-size: 14px;
}
.style_image_border {
	border-style: solid;
	border-width: 2px;
	border-color: #456;
	margin: 8px;
}


